.parent {
    height: 100%;
    width: 100%;
}

.camera {
    height: 565px;
    width: 100vw;
}

.camera-group {
    position: relative;
    bottom: 500px;
    left: -100px;
    z-index: 1;
}

.minimap {
    height: 150px;
    width: 150px;
    position: relative;
    bottom: 200px;
    left: 50px;
    z-index: 1;
}

#map { height: 180px; width: 230px;}